<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title> Home Page </title>
    <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
    <link rel="stylesheet" href="plugins/swiper/swiper.min.css">
    <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.css">
    <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
    <link rel="stylesheet" href="plugins/anime/animate.css">
    <link rel="stylesheet" href="fonts/fontawesome/css/all.min.css">
    <link rel="stylesheet" href="css/header.css">
    <link rel="stylesheet" href="css/main.css">
    <link rel="stylesheet" href="css/responsive.css">
</head>
<body>

<header>
    <nav class="navbar navbar-expand-lg navbar-dark navigation">
        <a class="navbar-brand" href="#"> <img src="images/logo/logo.png" alt=""> </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
                aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="fal fa-stream"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item">
                    <a class="nav-link" href="index.html"> Home </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="aboutUs.html"> About Us </a>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                       data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        Product
                    </a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">


                        <div class="container">
                            <div class="row">
                                <div class="col-md-4 sub-menu_content">
                                    <span class="sub-menu-title"> <h4> Medical Instrument </h4> </span>
                                    <ul class="nav flex-column">
                                        <li class="sub-item">
                                            <a class="sub-link" href="products.html"><i class="fas fa-caret-right"></i>
                                                Vital Sign Monitor</a>
                                        </li>
                                        <li class="sub-item">
                                            <a class="sub-link" href="products.html"><i class="fas fa-caret-right"></i>
                                                Pulse Oximeter</a>
                                        </li>
                                        <li class="sub-item">
                                            <a class="sub-link" href="products.html"><i class="fas fa-caret-right"></i>
                                                Syringe Pump</a>
                                        </li>
                                    </ul>
                                </div>
                                <!-- /.col-md-4  -->
                                <div class="col-md-4 sub-menu_content d-flex justify-content-center">
                                    <div class="col-md-10">
                                        <span class="sub-menu-title"> <h4> HomeCare Products </h4> </span>
                                        <ul class="nav flex-column">
                                            <li class="sub-item">
                                                <a class="sub-link" href="products.html"><i
                                                        class="fas fa-caret-right"></i> Non-contact infrared thermometer</a>
                                            </li>
                                            <li class="sub-item">
                                                <a class="sub-link" href="products.html"><i
                                                        class="fas fa-caret-right"></i> Fingertip Pulse Oximeter </a>
                                            </li>
                                            <li class="sub-item">
                                                <a class="sub-link" href="products.html"><i
                                                        class="fas fa-caret-right"></i> Blood Pressure Monitor </a>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                                <!-- /.col-md-4  -->
                                <div class="col-md-4 sub-menu_content d-flex justify-content-center">
                                    <div class="col-md-10">
                                        <span class="sub-menu-title"> <h4> Central </h4> </span>
                                        <ul class="nav flex-column">
                                            <li class="sub-item">
                                                <a class="sub-link" href="products.html"><i
                                                        class="fas fa-caret-right"></i> Vital Sign Central Monitor</a>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                                <!-- /.col-md-4  -->
                            </div>
                        </div>
                        <!--  /.container  -->


                    </div>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="events%20&%20news.html"> Events </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="download.html"> Download </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#"> Career </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="contactUs.html"> Contact Us </a>
                </li>
            </ul>
        </div>

    </nav>

</header>


<nav class="fix-nav">
    <a href="#section1" class="active"></a>
    <a href="#section2"></a>
    <a href="#section3"></a>
    <a href="#section4"></a>
    <a href="#section5"></a>
</nav>

    <div  id="section1">
        <section >
            <!-- Swiper -->
            <div class="swiper-container gallery-top ">
                <div class="swiper-wrapper">
                    <div class="swiper-slide"><a href="#"><img src="images/slider/4_5956357742418462506.jpg" alt=""></a>
                    </div>
                    <div class="swiper-slide"><a href="#"><img src="images/slider/medical-device-examples.jpg"
                                                               alt=""></a></div>
                    <div class="swiper-slide"><a href="#"><img
                            src="images/slider/pictures-wallpaper-photos-genes-medical-wallpapers.jpg" alt=""></a></div>
                    <div class="swiper-slide"><a href="#"><img src="images/slider/medical-device-examples.jpg"
                                                               alt=""></a></div>
                    <div class="swiper-slide"><a href="#"><img src="images/slider/4_5956357742418462506.jpg" alt=""></a>
                    </div>
                </div>

                <div class="swiper-container gallery-thumbs">
                    <div class="swiper-wrapper">
                        <div class="swiper-slide"><a><img src="images/slider/4_5956357742418462506.jpg" alt=""></a>
                        </div>
                        <div class="swiper-slide"><a><img src="images/slider/medical-device-examples.jpg" alt=""></a>
                        </div>
                        <div class="swiper-slide"><a><img
                                src="images/slider/pictures-wallpaper-photos-genes-medical-wallpapers.jpg" alt=""></a>
                        </div>
                        <div class="swiper-slide"><a><img src="images/slider/medical-device-examples.jpg" alt=""></a>
                        </div>
                        <div class="swiper-slide"><a><img src="images/slider/4_5956357742418462506.jpg" alt=""></a>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </div>

    <div  id="section2">
        <section>
            <div class="container-fluid plp-container">
                <div class="plp-box">
                    <strong class="section-title-inline-1">
                        <h1> Products </h1>
                    </strong>
                </div>
            </div>

            <div class="container-fluid slider-container">
                <div class="pro-slide-container">
                    <div class="product-carousel owl-carousel owl-theme">
                        <div class="item">
                            <div class="image-carousel-content">
                                <div class="img-carousel">
                                    <img src="images/products/Arm-blood.png" alt="">
                                </div>
                            </div>
                            <div class="pro-title">
                                <a href="#">
                                    <div class="product_thumb_content"> Arm Blood Pressure Monitor - PBA</div>
                                </a>
                            </div>
                        </div>
                        <div class="item">
                            <div class="image-carousel-content">
                                <div class="img-carousel">
                                    <img src="images/products/autotensio-arm.png"
                                         width="110" height="197" alt="">
                                </div>
                            </div>
                            <div class="pro-title">
                                <a href="#">
                                    <div class="product_thumb_content"> Arm Blood Pressure Monitor - PBA</div>
                                </a>
                            </div>
                        </div>
                        <div class="item">
                            <div class="image-carousel-content">
                                <div class="img-carousel">
                                    <img src="images/products/none-contact-infereir.png"
                                         width="110" height="197" alt="">
                                </div>
                            </div>
                            <div class="pro-title">
                                <a href="#">
                                    <div class="product_thumb_content"> None-contact Infrared Thermometer</div>
                                </a>
                            </div>
                        </div>
                        <div class="item">
                            <div class="image-carousel-content">
                                <div class="img-carousel">
                                    <img src="images/products/autotensio-arm.png"
                                         width="110" height="197" alt="">
                                </div>
                            </div>
                            <div class="pro-title">
                                <a href="#">
                                    <div class="product_thumb_content"> Arm Blood Pressure Monitor - PBA</div>
                                </a>
                            </div>
                        </div>
                        <div class="item">
                            <div class="image-carousel-content">
                                <div class="img-carousel">
                                    <img src="images/products/autotensio-arm.png"
                                         width="110" height="197" alt="">
                                </div>
                            </div>
                            <div class="pro-title">
                                <a href="#">
                                    <div class="product_thumb_content"> Medical Instrument</div>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

        </section>
    </div>

    <div  id="section3">
        <section >
            <div class="container-fluid plp-container">
                <div class="plp-box">
                    <strong class="section-title-inline-1">
                        <h1> News & Events </h1>
                    </strong>
                </div>
            </div>

            <div class="news-slider-content">
                <div class="container-fluid ">
                    <div class="row d-flex align-items-center">
                        <div class="col-lg-7 col-md-7 ">
                            <div class="swiper-container news-left-slider">
                                <!-- Swiper -->
                                <div class="swiper-wrapper">
                                    <div class="swiper-slide">
                                        <div class="box-container">
                                            <div class="left-main-box">
                                                <div class="row text-box">
                                                    <div class="col-lg-4 col-md-4 col-sm-4">
                                                        <div class="img-box">
                                                            <img src="images/slider/expomed.jpg" alt="">
                                                        </div>
                                                    </div>
                                                    <div class="col-lg-8 col-md-8 col-sm-8">
                                                        <a href="#">
                                                            <div class="right-text">
                                                                Lorem ipsum dolor sit amet, consectetur adipisicing
                                                                elit. Illum incidunt, iure labore nostrum quaerat quam
                                                                quos tempora temporibus veritatis?
                                                            </div>
                                                        </a>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="swiper-slide">
                                        <div class="box-container">
                                            <div class="left-main-box">
                                                <div class="row text-box">
                                                    <div class="col-lg-4 col-md-4 col-sm-4">
                                                        <div class="img-box">
                                                            <img src="images/slider/expomed.jpg" alt="">
                                                        </div>
                                                    </div>
                                                    <div class="col-lg-8 col-md-8 col-sm-8">
                                                        <a href="#">
                                                            <div class="right-text">
                                                                Lorem ipsum dolor sit amet, consectetur adipisicing
                                                                elit. Illum incidunt, iure labore nostrum quaerat quam
                                                                quos tempora temporibus veritatis?
                                                            </div>
                                                        </a>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="swiper-slide">
                                        <div class="box-container">
                                            <div class="left-main-box">
                                                <div class="row text-box">
                                                    <div class="col-lg-4 col-md-4 col-sm-4">
                                                        <div class="img-box">
                                                            <img src="images/slider/expomed.jpg" alt="">
                                                        </div>
                                                    </div>
                                                    <div class="col-lg-8 col-md-8 col-sm-8">
                                                        <a href="#">
                                                            <div class="right-text">
                                                                Lorem ipsum dolor sit amet, consectetur adipisicing
                                                                elit. Illum incidunt, iure labore nostrum quaerat quam
                                                                quos tempora temporibus veritatis?
                                                            </div>
                                                        </a>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="swiper-slide">
                                        <div class="box-container">
                                            <div class="left-main-box">
                                                <div class="row text-box">
                                                    <div class="col-lg-4 col-md-4 col-sm-4">
                                                        <div class="img-box">
                                                            <img src="images/slider/expomed.jpg" alt="">
                                                        </div>
                                                    </div>
                                                    <div class="col-lg-8 col-md-8 col-sm-8">
                                                        <a href="#">
                                                            <div class="right-text">
                                                                Lorem ipsum dolor sit amet, consectetur adipisicing
                                                                elit. Illum incidunt, iure labore nostrum quaerat quam
                                                                quos tempora temporibus veritatis?
                                                            </div>
                                                        </a>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-5 col-md-5  right-slider-content">
                            <!-- Swiper -->
                            <div class="swiper-container news-right-slider">
                                <div class="swiper-wrapper">
                                    <div class="swiper-slide">
                                        <div class="box-container">
                                            <div class="main-box">
                                                <div class="text-box">
                                                    <div class="left-text">
                                                        <a href="#"><h2> Medica </h2></a>
                                                        <span> Germany </span>
                                                    </div>
                                                    <div class="right-text">
                                                        <span> Nov. 2020 14-18 </span>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="swiper-slide">
                                        <div class="box-container">
                                            <div class="main-box second">
                                                <div class="text-box">
                                                    <div class="left-text">
                                                        <a href="#"><h2> Iran Health </h2></a>
                                                        <span> Iran </span>
                                                    </div>
                                                    <div class="right-text">
                                                        <span> May 2020 </span>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="swiper-slide">
                                        <div class="box-container">
                                            <div class="main-box">
                                                <div class="text-box">
                                                    <div class="left-text">
                                                        <a href="#"><h2> expoMED Eurasia </h2></a>
                                                        <span> Turkey </span>
                                                    </div>
                                                    <div class="right-text">
                                                        <span> Nov.2020 </span>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="swiper-slide">
                                        <div class="box-container">
                                            <div class="main-box second">
                                                <div class="text-box">
                                                    <div class="left-text">
                                                        <a href="#"><h2> Iran Health </h2></a>
                                                        <span> Iran </span>
                                                    </div>
                                                    <div class="right-text">
                                                        <span> May 2020 </span>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <section>
            <div class="sec-container">
                <div class="container">
        <span class="sec-container-txt">
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Enim eum omnis perferendis voluptate. Aliquam aut deleniti deserunt dolores inventore maiores minima mollitia veritatis. Architecto blanditiis delectus exercitationem fugiat pariatur, temporibus.
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Enim eum omnis perferendis voluptate. Aliquam aut deleniti deserunt dolores inventore maiores minima mollitia veritatis. Architecto blanditiis delectus exercitationem fugiat pariatur, temporibus.
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Enim eum omnis perferendis voluptate. Aliquam aut deleniti deserunt dolores inventore maiores minima mollitia veritatis. Architecto blanditiis delectus exercitationem fugiat pariatur, temporibus.
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Enim eum omnis perferendis voluptate. Aliquam aut deleniti deserunt dolores inventore maiores minima mollitia veritatis. Architecto blanditiis delectus exercitationem fugiat pariatur, temporibus.
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Enim eum omnis perferendis voluptate. Aliquam aut deleniti deserunt dolores inventore maiores minima mollitia veritatis. Architecto blanditiis delectus exercitationem fugiat pariatur, temporibus.
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Enim eum omnis perferendis voluptate. Aliquam aut deleniti deserunt dolores inventore maiores minima mollitia veritatis. Architecto blanditiis delectus exercitationem fugiat pariatur, temporibus.
        </span>
                </div>
            </div>
        </section>

        <section>
            <div class="owl-pic-container">
                <div class="picture-carousel owl-carousel owl-theme">
                    <div class="item">
                        <a href="#">
                            <div class="image-content">
                                <img src="images/slider/expomed-300x200.jpg" alt="">
                            </div>
                        </a>
                    </div>
                    <div class="item">
                        <a href="#">
                            <div class="image-content">
                                <img src="images/slider/expomed-300x200.jpg" alt="">
                            </div>
                        </a>
                    </div>
                    <div class="item">
                        <a href="#">
                            <div class="image-content">
                                <img src="images/slider/expomed-300x200.jpg" alt="">
                            </div>
                        </a>
                    </div>
                    <div class="item">
                        <a href="#">
                            <div class="image-content">
                                <img src="images/slider/expomed-300x200.jpg" alt="">
                            </div>
                        </a>
                    </div>
                </div>
            </div>
        </section>
    </div>

    <div  id="section4">
        <section >
            <div class="container-fluid plp-container">
                <div class="plp-box">
                    <strong class="section-title-inline-1">
                        <h1> Company </h1>
                    </strong>
                </div>
            </div>
            <!-- Swiper -->
            <div class="swiper-container company-gallery-top">
                <div class="swiper-wrapper">
                    <div class="swiper-slide"
                         style="background-image:url(./images/ax-karkhane-sazgan/DSC09521.JPG)"></div>
                    <div class="swiper-slide"
                         style="background-image:url(./images/ax-karkhane-sazgan/DSC09534.JPG)"></div>
                    <div class="swiper-slide"
                         style="background-image:url(./images/ax-karkhane-sazgan/DSC09546.JPG)"></div>
                    <div class="swiper-slide"
                         style="background-image:url(./images/ax-karkhane-sazgan/DSC09572.JPG)"></div>
                    <div class="swiper-slide"
                         style="background-image:url(./images/ax-karkhane-sazgan/DSC09595.JPG)"></div>
                    <div class="swiper-slide"
                         style="background-image:url(./images/ax-karkhane-sazgan/DSC09604.JPG)"></div>
                    <div class="swiper-slide"
                         style="background-image:url(./images/ax-karkhane-sazgan/DSC09634.JPG)"></div>
                    <div class="swiper-slide"
                         style="background-image:url(./images/ax-karkhane-sazgan/DSC09651.JPG)"></div>
                    <div class="swiper-slide"
                         style="background-image:url(./images/ax-karkhane-sazgan/DSC09662.JPG)"></div>
                </div>

            </div>
            <div class="swiper-container company-gallery-thumbs">
                <div class="swiper-wrapper">
                    <div class="swiper-slide"
                         style="background-image:url(./images/ax-karkhane-sazgan/DSC09521.JPG)"></div>
                    <div class="swiper-slide"
                         style="background-image:url(./images/ax-karkhane-sazgan/DSC09534.JPG)"></div>
                    <div class="swiper-slide"
                         style="background-image:url(./images/ax-karkhane-sazgan/DSC09546.JPG)"></div>
                    <div class="swiper-slide"
                         style="background-image:url(./images/ax-karkhane-sazgan/DSC09572.JPG)"></div>
                    <div class="swiper-slide"
                         style="background-image:url(./images/ax-karkhane-sazgan/DSC09595.JPG)"></div>
                    <div class="swiper-slide"
                         style="background-image:url(./images/ax-karkhane-sazgan/DSC09604.JPG)"></div>
                    <div class="swiper-slide"
                         style="background-image:url(./images/ax-karkhane-sazgan/DSC09634.JPG)"></div>
                    <div class="swiper-slide"
                         style="background-image:url(./images/ax-karkhane-sazgan/DSC09651.JPG)"></div>
                    <div class="swiper-slide"
                         style="background-image:url(./images/ax-karkhane-sazgan/DSC09662.JPG)"></div>
                </div>
                <!-- Add Arrows -->
                <div class="swiper-button-next swiper-button-black" style="height: 30px"></div>
                <div class="swiper-button-prev swiper-button-black" style="height: 30px"></div>
            </div>
        </section>
    </div>

    <div id="section5">
        <footer >
            <div class="col-lg-6 col-md-6 col-sm-6 col-9 contact-button">
                <a href="#"> Contact Us Now! </a>
            </div>
            <div class="social-container">
                <ul class="social-list">
                    <li class="social-item">
                        <a href="#">
                            <div class="brands-img">
                                <img src="images/brands/amazon.png" alt="">
                            </div>
                        </a>
                    </li>
                    <li class="social-item">
                        <a href="#">
                            <div class="brands-img">
                                <img src="images/brands/eBay.png" alt="">
                            </div>
                        </a>
                    </li>
                </ul>
            </div>

            <div class="end-sec">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-4 col-md-4 col-sm-4">
                            <div class="logo-img">
                                <img src="images/logo/logo-1.png" width="375" height="150" alt="">
                            </div>
                        </div>
                        <div class="col-lg-8  col-md-8 col-sm-8 d-flex align-items-center">
                            <div class="col-lg-12">
                                <div class="col-lg-12 info-contain">
                                    <div class="row">
                                        <div class="col-lg-6  phone-content">
                                            <div class="phone"><i class="fal fa-phone-alt"></i></div>
                                            <div class="phone-num">
                                                <span>Tel : </span>
                                                <span> +49 2234 6883800 </span>
                                            </div>
                                            <div class="fax-num">
                                                <span>Fax : </span>
                                                <span> +49 2234 6883800 </span>
                                            </div>
                                        </div>
                                        <div class="col-lg-6  phone-content">
                                            <div class="phone"><i class="fal fa-envelope"></i></div>
                                            <div class="mail">
                                                <span>info@palcotek.de </span>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-12 footer-menu">
                                    <ul class="footer-menu-list">
                                        <li class="footer-menu-item"><a href="#"> Events </a></li>
                                        <li class="footer-menu-item"><a href="#"> Home </a></li>
                                        <li class="footer-menu-item"><a href="#"> Products </a></li>
                                        <li class="footer-menu-item"><a href="#"> About us </a></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
    </div>




<script src="plugins/jquery/jquery-3.5.1.min.js"></script>
<script src="plugins/bootstrap/popper.js"></script>
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/swiper/swiper.min.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/slideNav/slideNav.min.js"></script>
<script src="js/main.js"></script>
</body>
</html>